Subject: Re: [ ] order cancelation
From: "Mike" <[email-masked]>
To: "Newman, Annie" <[email-masked]>
Date: Thu, 25 Jan 2007 13:40:21 -0500

Annie,
That's what I suspected.  That would explain all of the "multiple telemarketing calls in the past 2 weeks".  I think she received our mailer and calls from other companies about getting labor laws.  Thanks for looking.
Mike -LLPS
  ----- Original Message ----- 
  From: Newman, Annie 
  To: Mike 
  Sent: Thursday, January 25, 2007 1:32 PM
  Subject: RE: [ ] order cancelation

  I have looked all through our data and I can't locate a company named Sporting Edge. 

  Annie Newman

  RDI Marketing Services, Inc.

  Office: 513-338-1161

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, January 24, 2007 6:02 PM
  To: Newman, Annie
  Subject: [ ] order cancelation

  Annie,

  A customer called and said they on the phone today and wants to cancel:  Sporting Edge in CA.  However, I was unable to find their info in our system to verify their address.  I am thinking if you can not find them that they ordered from another company.  I guess omit them if you do find them.

  Thanks,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]